## ruby-dclext-gtk 0.1.0

=== debian/changelog ===
ruby-dclext-gtk (0.1.0-3) unstable; urgency=medium

  * Recover upstream directory
  * Bump Standard Version: 3.9.6

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 22 Feb 2015 18:41:44 +0900

ruby-dclext-gtk (0.1.0-2) unstable; urgency=low

  * Initial release (Closes: #nnnn)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 22 Feb 2012 16:38:11 +0900
