=== debian/control ===
Source: ruby-dclext-gtk
Section: ruby
Priority: optional
#Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, rake,
  ruby-gtk2, libx11-dev, libgtk2.0-dev, libglib2.0-dev, xvfb, xauth,
  libcdcl-dev, ruby-dcl
Standards-Version: 3.9.6
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-dclext-gtk.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-dclext-gtk.git;a=summary
Homepage: http://ruby.gfd-dennou.org/products/ruby-dclext-gtk/
XS-Ruby-Versions: all

Package: ruby-dclext-gtk
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Gtk extension for RubyDCL
 RubyDCLExt-Gtk is an extension for RubyDCL to support extra operation
 related with Gtk.
