=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_clean:
	dh_auto_clean
	rm -f $(CURDIR)/ext/numru/dclext/*.so
	rm -f $(CURDIR)/ext/numru/dclext/*.o
	rm -f $(CURDIR)/ext/numru/dclext/Makefile
	rm -f $(CURDIR)/ext/numru/dclext/.RUBY*
